description: "Copy pip install command"
category: default
action: copy_pip_install_command
label_description: "`code_instruction`"
property_description: ""
value_description: ""
extra_properties:
identifiers:
product_group: group::package
milestone: "13.0"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/29935
distributions:
- ee
tiers:
- premium
- ultimate
